SAP Fiori tools CLI.

USAGE:

    fiori [COMMAND] [COMMAND OPTIONS]

COMMAND:

|               | |                                         |
|---------------|-|-----------------------------------------|
| add           | | Create or update a target configuration |
| run           | | Starts a local web server for running a FE application |
| deploy        | | Deploy project bundle to ABAP system |
| undeploy      | | Undeploy project on ABAP system |
| cfDeploy      | | Deploy project bundle to Cloud Foundry |

GLOBAL COMMAND OPTIONS:

|               |    |             |
|---------------|----|-------------|
| --help        | -h | Show help for the given command |